[dbaccess:common.dbaccess]

[systeminfo:onedepo.db.systeminfo]
dbaccess = "ref:dbaccess"

[dlitem:onedepo.db.dlitem]
dbaccess = "ref:dbaccess"

[consumer:onedepo.db.member.consumer]
dbaccess = "ref:dbaccess"

[pref:onedepo.db.pref]
dbaccess = "ref:dbaccess"

[cart:onedepo.db.cart]
dbaccess = "ref:dbaccess"

[preorder:onedepo.db.preorder]
dbaccess = "ref:dbaccess"

[member:onedepo.db.member.member]
dbaccess = "ref:dbaccess"

[deposit:onedepo.db.deposit]
dbaccess = "ref:dbaccess"

[stock:onedepo.db.stock]
dbaccess = "ref:dbaccess"

[mailtemplate:onedepo.db.mailtemplate]
dbaccess = "ref:dbaccess"

[mail:onedepo.logic.mail]
mailtemplate = "ref:mailtemplate"

[pref:onedepo.db.pref]
dbaccess = "ref:dbaccess"

[bank:onedepo.db.bank]
dbaccess = "ref:dbaccess"

[order:onedepo.db.order]
dbaccess = "ref:dbaccess"

[orderview:onedepo.logic.orderview]
order = "ref:order"

[payment:onedepo.logic.payment]
dbaccess = "ref:dbaccess"
c_consumer = "ref:consumer"
c_deposit = "ref:deposit"
c_stock = "ref:stock"
l_mail = "ref:mail"
c_pref = "ref:pref"
c_member = "ref:member"
c_bank = "ref:bank"
c_cart = "ref:cart"
dlitem = "ref:dlitem"
c_systeminfo = "ref:systeminfo"
order_lgc = "ref:orderview"